@charset "shift_jis";

/******* ボディー *******/

html {

overflow-y: auto;
overflow-x: hidden;
}

html, body {
}


body {
font-size:12px;
color:#303030;
text-align: center;
margin: 0px 0 40px 0;
padding-top: 0px;
font-family: 'メイリオ','verdana','Osaka','ＭＳ　Ｐゴシック','sans-serif';
}

a img{
border:none;
}
/************************************************
*clear
*IE以外：親要素で回りこみを自動解除
************************************************/

div:after {
content:".";
display: block;
height:0px;
clear:both;
visibility:hidden;
}



.bt{
display:block;
margin-left:30px;
width:100px;
height:20px;
font-size:11px;
color:#FFCC00;
text-align:center;
text-decoration:none;
background:url(img/bt_bg.gif) no-repeat left center;
padding-top:5px;
}


table.topics{
border-bottom:#CCCCCC dotted 1px;
font-size:11px;
width:520px;
}
*html #container #main div.box_0in table.topics{
border-bottom:#CCCCCC dotted 1px;
font-size:11px;
width:535px;
}
table.topics th{
	font-size:110%;
	text-align:left;
	background-color:#E6F1D1;
	padding:3px 10px;
}





td.w150,
th.w150{
width:150px;
}

td.w120,
th.w120{
width:120px;
}
td.w80,
th.w80{
width:80px;
padding-left:10px;
padding-top:3px;
padding-bottom:3px;
}

.lt{
text-align:left;
}
.rt{
text-align:right;
}
.center{
text-align:center;
}
.w530{
width:530px;
}
.w500{
width:500px;
}

ul.policy{

